@font-face{
	font-family: 'tajawal';
	src: url(Tajawal-ExtraLight.ttf) format('truetype');
	font-weight: 200;
}

@font-face{
	font-family: 'tajawal';
	src: url(Tajawal-Light.ttf) format('truetype');
	font-weight: 300;
}

@font-face{
	font-family: 'tajawal';
	src: url(Tajawal-Regular.ttf) format('truetype');
	font-weight: 400;
}

@font-face{
	font-family: 'tajawal';
	src: url(Tajawal-Medium.ttf) format('truetype');
	font-weight: 500;
}

@font-face{
	font-family: 'tajawal';
	src: url(Tajawal-Bold.ttf) format('truetype');
	font-weight: 700;
}

@font-face{
	font-family: 'tajawal';
	src: url(Tajawal-ExtraBold.ttf) format('truetype');
	font-weight: 900;
}